<?php

namespace App\Filament\Admin\Resources\PerformanceCards\Resources\Initiatives\Resources\ProjectCharters\Schemas;

use Filament\Schemas\Schema;

class ProjectCharterInfolist
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                //
            ]);
    }
}
